<template>
  <div>
    <DebitDetail :debitData="debitData"/>
  </div>
</template>

<script>
  import DebitDetail from "./DebitDetail";
  export default {
    name: "repay",
    props:{
      debitData:{
        type: Object
      }
    },
    components:{
      DebitDetail
    },
    methods:{
      resetSuggestion(){
      },
      checkParam(){
        return false;
      },
      submitSuggestion(){
        let param = {...this.debitData};
        param.debitStatus = "3";
        return param;
      }
    }
  }
</script>
